1. handhugs
  2. ADVANCED GUTENBERG
  3. Donderdag 09 2020 april
  4.  Schrijf je in via e-mail
Wanneer de plug-in is geactiveerd, werkt mijn editor niet meer.

Alle advanced Gutenberg elementen worden ver naar links op de pagina geduwd. De inhoud wordt afgesneden en is niet te zien of te bewerken. Ik heb geprobeerd de lay-outbreedten te wijzigen en het doet het op allemaal.

Er zijn ook fouten in de console zoals:
Blokvalidatie: blokvalidatie is mislukt voor `advgb / map` (object).
ook al heb ik een geldige API-sleutel ingevoerd in de instellingen en de kaart werkt op de pagina zelf.

HELP ALSTUBLIEFT!
Reacties (1)
Geaccepteerd antwoordIn afwachting van moderatie
Hoi,

Bedankt dat u hier contact met ons heeft opgenomen over deze extensie.

Alle advanced Gutenberg elementen worden ver naar links op de pagina geduwd. De inhoud wordt afgesneden en is niet te zien of te bewerken. Ik heb geprobeerd de lay-outbreedten te wijzigen en het doet het op allemaal.

Er zijn ook fouten in de console zoals:
Blokvalidatie: blokvalidatie is mislukt voor `advgb / map` (object).
ook al heb ik een geldige API-sleutel ingevoerd in de instellingen en de kaart werkt op de pagina zelf.


Geef me wat meer details over uw problemen:
- Installeer je een nieuwe plug-in of update je van de oude versie?
- Kunt u mij wat afbeeldingen geven om het probleem te laten zien?

De consolefout heeft geen betrekking op blokken.

Vergeet niet om uw cache te wissen als u een cacheplug-in gebruikt.

Heel erg bedankt!
Proost,
  1. meer dan een maand geleden
  2. ADVANCED GUTENBERG
  3. # 1
  • Bladzijde :
  • 1


Er zijn nog geen antwoorden op dit bericht.
Wees een van de eersten die op dit bericht reageert!